Understanding Society User Support - Support #217
linkage with npd
10/22/2013 11:44 AM - marta de philippis

Status: Closed Start date: 10/22/2013
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

when will understanding society be linked with npd? which individuals will be linked?

History

#1 - 10/30/2013 03:54 PM - Redmine Admin
- Category set to Data linkage and consents
- Status changed from New to In Progress

- % Done changed from 0 to 50

Dec 2013 - for more information about linkage and consent to linkage please see;
https://www.understandingsociety.ac.uk/about/data-linkage

#2 - 11/12/2013 03:29 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 11:09 AM - Gundi Knies

- Target version set to X M
